﻿.three-panel-split {
    display: flex;
    align-items: center;
}
.salelinkpanel a {
    font-size: 18px;
    text-decoration: none;
    color: #414144;
}
.salelinkpanel img {
    margin-bottom: 20px;
}
.salelinkpanel .sub {
    font-size: 14px;
}
.salelinkpanel .sale{
    font-weight: 400;
}
img.brand-logo {
    width: 130px;
    margin-bottom: 20px;
}
div.brand-logo {
    width: 130px;
    height: 50px;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    margin: 0 auto;
    margin-bottom: 20px;
}

.brand-heading {
    display: flex;
    align-items: center;
}
.brand-heading:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.4;
}
    .brand-heading img.brand-logo {
        max-width: 300px;
        margin: 0 auto;
        filter: invert(1);
        margin-bottom: 70px;
        max-height: 100px;
        width: auto;
        height: auto;
    }

.personalshoppingpartial .row {
    margin-bottom: 60px;
}
.personalshoppingpartial h3{
    font-size: 24px;
}
.personalshoppingpartial .buttonholder {
    display: block;
    margin: 30px 0;
    width: auto;
}
header ul li .popdown a {
    text-decoration: none;
    padding: 0px 0px;
    margin: 0px;
}

.popdown .menu-singletext-doubleimage [class^="col-md-"] {
    padding-right: 15px;
    padding-left: 0px;
}


.brand-letters {
    text-align: left;
}

.brand-container {
    text-align: left;
}

.brand-letter {
    display: inline-block;
    border: 1px solid #dddddd;
    background-color: #fbfbfb;
    padding: 19px 1px;
    margin-right: 8px;
    margin-bottom: 8px;
    width: 64px;
    font-size: 21px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    float: left;
}

    .brand-letter.disabled {
        cursor: default;
        color: #dddddd;
    }

.brand-container {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

    .brand-container:last-of-type {
        border-bottom: none;
    }

    .brand-container .brand-group {
    }

        .brand-container .brand-group .letter {
            font-size: 62px;
            width: 90px;
            font-weight: 200;
            float: left;
            line-height: 0.9em;
        }

        .brand-container .brand-group .group-brands {
            width: 100%;
            margin-left: -90px;
            padding-left: 90px;
            float: left;
        }